"Add Bookmark" = "Añadir marcador";
"Autoscroll" = "Desplazamiento automático";
"Bookmarking" = "Marcadores";
"Clear All Bookmarks" = "Borrar todos los marcadores";
"Clear Focused Bookmark" = "Borrar marcador enfocado";
"Display Current Included Filename" = "Mostrar el nombre actual del archivo incluido";
"Display Mini Map" = "Mostrar minimapa";
"Focus Visible Section" = "Concentrarse en la sección visible";
"Jump to Bottom" = "Saltar hasta el final";
"Jump to Top" = "Saltar hasta el principio";
"Navigation" = "Navegación";
"Next Bookmark (Numeric)" = "Siguiente marcador (numérico)";
"Next Bookmark (Page Order)" = "Siguiente marcador (orden de páginas)";
"Next CriticMarkup Change" = "Siguiente modificación de CriticMarkup";
"Next Edit Marker" = "Siguiente marcador de edición";
"Next H1/H2 Header" = "Siguiente encabezado H1/H2";
"Next Header" = "Siguiente encabezado";
"Next Highlight (All Types)" = "Siguiente ítem destacado (todos los tipos)";
"Next Highlight Target" = "Siguiente objetivo destacado";
"Open Fast Switcher" = "Abrir el conmutador rápido";
"Open Other…" = "Abrir otro…";
"Open a file or folder" = "Abrir un archivo o carpeta";
"Play/Pause Autoscroll" = "Iniciar/pausar el desplazamiento automático";
"Preview" = "Vista previa";
"Preview › %@" = "Vista previa › %@";
"Previous Bookmark (Numeric)" = "Anterior marcador (numérico)";
"Previous Bookmark (Page Order)" = "Anterior marcador (por orden de páginas)";
"Previous CriticMarkup Change" = "Anterior modificación de CriticMarkup";
"Previous Edit Marker" = "Anterior marcador de edición";
"Previous H1/H2 Header" = "Anterior encabezado H1/H2";
"Previous Header" = "Anterior encabezado";
"Previous Highlight (All Types)" = "Anterior ítem destacado (todos los tipos)";
"Previous Highlight Target" = "Anterior objetivo destacado";  // What does the original mean?
"Recent" = "Recientes";
"Recent Documents" = "Documentos recientes";
"Reverse Autoscroll" = "Invertir el desplazamiento automático";
"Scroll Down" = "Desplazamiento hacia abajo";
"Scroll Down Faster" = "Desplazamiento hacia abajo más rápido";
"Scroll Up" = "Desplazamiento hacia arriba";
"Scroll Up Faster" = "Desplazamiento hacia arriba más rápido";
"Search" = "Buscar";
"Search actions…" = "Acciones de búsqueda…";
"Search in Preview" = "Buscar en vista previa";
"Search open documents…" = "Buscar documentos abiertos...";
"Show/Hide Help HUD" = "Mostrar/ocultar el HUD de ayuda";
"Slow Down Autoscroll" = "Frenar el desplazamiento automático";
"Speed Up Autoscroll" = "Acelerar el desplazamiento automático";
"Table of Contents" = "Tabla de contenido";
"Toggle Pagination" = "Activar/desactivar la paginación";
"Toggle Zoom Overview" = "Activar/desactivar la vista general con zoom";
"Untitled" = "Sin título";
"Window" = "Ventana";
"Window with %lu tabs" = "Ventana con %lu pestañas";